.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4d574a16-671d-3b3a-0d9a-cb507aae742e {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1689af14-1304-b09f-bc57-d1f32a756230 {
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0a10bfc5-7f7a-2e9b-e562-07700aa494fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0a10bfc5-7f7a-2e9b-e562-07700aa494fa) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6d037398-9a81-25b7-a1a7-21390675e589 {
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-dd417536-0199-ec38-c281-1b8f84e31105 {
border-radius: var(--border-radius-lg) !important;
}
.lfr-layout-structure-item-dd417536-0199-ec38-c281-1b8f84e31105 {
  img { border-radius: .75rem }
}.lfr-layout-structure-item-fc27697c-f77a-1b17-0c95-5315c533bfa8 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2daacd7-fa03-125a-4740-1520fad32499 {
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5f145932-c3ae-e250-ca1e-448aba1cefc1 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-847059d7-6ef4-414f-91b2-1731c3387393 {
padding-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-33723e53-74e3-6625-5738-05aaeb296a5c {

}



.cards {
  display: flex;
  flex-direction: row;
  gap: 1rem;
  justify-content: center;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 3px 1rem !important;
}

.cards h3, .cards a {
font-size:24px;
color:#1071BE;
margin-bottom:0 !important;
}
.cards > * {
  flex: 1;
}

.card {
  margin: 0px;
  padding: 1.5em;
  /*border: 1px #ccc solid;*/
  border: 0px;
  background-color: white;
  border-radius: 12px;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.20);
}

img {
  width: 100%;
  height: auto;
}

/* Start of moving the image above the heading */

.reorder {
  display: flex;
  flex-direction: column;
}

.reorder img {
   height: 56px;
   max-width: 100%;
   order: -1;
}

/* End of moving the image above the heading */

.card >; * a, .card > .cta {
  display: block;
}

.card h2 > a {
  text-decoration: none;
  color: inherit;
}

.linkify:hover {
  cursor: pointer;
  /*box-shadow: 0 0 0 3px rgba(38, 50, 190, .8);*/
box-shadow: 0 0 0 3px rgba(16, 113, 190, .8);
}

.cards .isfocused {
  outline: 0;
   box-shadow: 0 0 0 3px rgba(38, 50, 190, .8);
}

.isfocused a:focus {
  outline: none;
}

.card .cta {
  text-decoration: underline;
  color: #242AC1;
  font-weight: bold;
}

@media (max-width: 768px) {
  .cards { flex-direction: column !important} 
.card { margin: 0px !important }
}.lfr-layout-structure-item-c6d224e5-f41c-00db-6715-4c5f9af78a51 {
border-radius: var(--border-radius-lg) !important;
}
.lfr-layout-structure-item-c6d224e5-f41c-00db-6715-4c5f9af78a51 {
  img { border-radius: .75rem }
}.lfr-layout-structure-item-23a2d475-98e6-aab4-560c-71d59b6fd2e6 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c31b98dc-b016-0260-0a08-03d009b8d0ac {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1ee0c45-37ce-d66f-1180-de79904337b3 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a2e1553a-9c61-00d4-2246-eb082797576a {
max-width: 1024px !important;
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-5b63e220-a37c-a56a-8b5f-4cb57c5397fb {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b9921689-68d1-77fb-060b-cbaaf4835930 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-5d0760cc-a32f-1703-47c3-ffaf96be5180 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-f5725615-17b9-a47f-25aa-10fd01464c4c {
border-radius: var(--border-radius-lg) !important;
}
.lfr-layout-structure-item-f5725615-17b9-a47f-25aa-10fd01464c4c {
  img { border-radius: .75rem }
}.lfr-layout-structure-item-d546c57b-2874-34fd-c5a1-398161295c54 {
margin-bottom: var(--spacer-3,1rem) !important;
width: 420px !important;
}
.lfr-layout-structure-item-51f48721-fda3-1a6c-e95b-965bdd16bc0d {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-6f3abe71-ff44-0412-3681-d5339271e7dd {
margin-bottom: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-a2c5c311-6412-e707-a48d-81e9e82e9ab1 {
border-radius: var(--border-radius-lg) !important;
}
.lfr-layout-structure-item-a2c5c311-6412-e707-a48d-81e9e82e9ab1 {
  img { border-radius: .75rem }
}.lfr-layout-structure-item-d5b4c058-39b2-d2fa-9fb0-1b115a5ef50b {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab5de487-d7c7-99b5-3c87-7c299e0d5154 {
max-width: 1040px !important;
}
.lfr-layout-structure-item-bf64444e-547e-c7ff-123a-33fb22dc4a36 {
padding-left: 88px !important;
}
.lfr-layout-structure-item-6ca5d3d2-b29c-e37c-a178-2131927932b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ca5d3d2-b29c-e37c-a178-2131927932b2) !important;
}
.lfr-layout-structure-item-c744679c-771b-9370-8a15-75e97d3d9f95 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-7691119d-1208-03d7-aab8-28dc9e6bf670 {
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-825461cb-8d4c-4a25-a3f7-882ba67809e7 {
max-width: 1024px !important;
}
.lfr-layout-structure-item-04dc77f1-2f8c-7443-0e17-a8577809d154 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ade9ed7-6dc7-6091-fde7-697575ed65bb {
background-color: var(--color-neutral-10) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-1689af14-1304-b09f-bc57-d1f32a756230 {
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0a10bfc5-7f7a-2e9b-e562-07700aa494fa {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6d037398-9a81-25b7-a1a7-21390675e589 {
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2daacd7-fa03-125a-4740-1520fad32499 {
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-01d71d67-ed31-dc9d-44a9-bd72237391e0 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7691119d-1208-03d7-aab8-28dc9e6bf670 {
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0a10bfc5-7f7a-2e9b-e562-07700aa494fa {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a2e1553a-9c61-00d4-2246-eb082797576a {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d546c57b-2874-34fd-c5a1-398161295c54 {
width: 100% !important;
}
.lfr-layout-structure-item-01d71d67-ed31-dc9d-44a9-bd72237391e0 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf64444e-547e-c7ff-123a-33fb22dc4a36 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04dc77f1-2f8c-7443-0e17-a8577809d154 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}